@charset "utf-8";

/* Fonts: Museo Sans Rounded */

@font-face {
    font-family: museo_sans_rounded;
    src: url(../type/mus/round/mus_round_100.eot);
    src: url(../type/mus/round/mus_round_100.eot?#iefix) format('embedded-opentype'),
         url(../type/mus/round/mus_round_100.woff) format('woff'),
         url(../type/mus/round/mus_round_100.ttf) format('truetype'),
         url(../type/mus/round/mus_round_100.svg#museo_sans_rounded100) format('svg');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: museo_sans_rounded;
    src: url(../type/mus/round/mus_round_300.eot);
    src: url(../type/mus/round/mus_round_300.eot?#iefix) format('embedded-opentype'),
         url(../type/mus/round/mus_round_300.woff) format('woff'),
         url(../type/mus/round/mus_round_300.ttf) format('truetype'),
         url(../type/mus/round/mus_round_300.svg#museo_sans_rounded300) format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: museo_sans_rounded;
    src: url(../type/mus/round/mus_round_500.eot);
    src: url(../type/mus/round/mus_round_500.eot?#iefix) format('embedded-opentype'),
         url(../type/mus/round/mus_round_500.woff) format('woff'),
         url(../type/mus/round/mus_round_500.ttf) format('truetype'),
         url(../type/mus/round/mus_round_500.svg#museo_sans_rounded500) format('svg');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: museo_sans_rounded;
    src: url(../type/mus/round/mus_round_700.eot);
    src: url(../type/mus/round/mus_round_700.eot?#iefix) format('embedded-opentype'),
         url(../type/mus/round/mus_round_700.woff) format('woff'),
         url(../type/mus/round/mus_round_700.ttf) format('truetype'),
         url(../type/mus/round/mus_round_700.svg#museo_sans_rounded700) format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: museo_sans_rounded;
    src: url(../type/mus/round/mus_round_900.eot);
    src: url(../type/mus/round/mus_round_900.eot?#iefix) format('embedded-opentype'),
         url(../type/mus/round/mus_round_900.woff) format('woff'),
         url(../type/mus/round/mus_round_900.ttf) format('truetype'),
         url(../type/mus/round/mus_round_900.svg#museo_sans_rounded900) format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: museo_sans_rounded;
    src: url(../type/mus/round/mus_round_1000.eot);
    src: url(../type/mus/round/mus_round_1000.eot?#iefix) format('embedded-opentype'),
         url(../type/mus/round/mus_round_1000.woff) format('woff'),
         url(../type/mus/round/mus_round_1000.ttf) format('truetype'),
         url(../type/mus/round/mus_round_1000.svg#museo_sans_rounded1000) format('svg');
    font-weight: 1000;
    font-style: normal;

}


